@import url('https://fonts.googleapis.com/css2?family=Figtree:ital,wght@0,300..900;1,300..900&family=Rubik:ital,wght@0,300..900;1,300..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Google+Sans+Flex:opsz,wght@6..144,1..1000&display=swap');


*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
html{
    scroll-behavior: smooth;
}
:root{
    --header-height: 5rem;
    --normal-font-size: .938rem;
    --color-principal: hsl(227, 32%, 12%);
    --color-secundario: #052538;
    --color-detalle: hsl(213, 100%, 52%);
    --color-alterno: #eee9c7;
    --color-claro: #cee1d8;
    --color-titulo: #76EBFD;
    --color-blanco: hsl(0, 0%, 100%);
    --color-tlinea: #f4c9a3;
    --color-landing: #baafc4;
    --color-sitiow: #ebd07f;
    --color-desarrollom: #ff3366;
    --color-morado-obscuro: #635063;
    --color-crm: #23145b;
    --color-erp: #220315;
    --color-app: #36cecc;
    --color-blanco-transparente: hsla(0, 0%, 100%, 0.226);
    --font-regular: 400;
    --font-bold: 600;
    --z-tooltip: 10;
    --z-fixed: 100;
}
@media screen and (width >= 1024px){
    :root{
        --normal-font-size: 1rem;
    }
}
body::-webkit-scrollbar {
    width: 3px;
    height: 3px;
}
body::-webkit-scrollbar-track {
    background: var(--color-principal);
    height: 1px;
}  
body::-webkit-scrollbar-thumb {
    background-color: var(--color-detalle);
    border-radius: 20px;
    border: 1px solid var(--color-detalle);
}
a{
    text-decoration: none;
    font-family: "Rubik", sans-serif;
}
.nav_link,
.dropdown_link{
    font-family: "Rubik", sans-serif;
}
ul{
    list-style-type: none;
}
h1{
    font-family: "Figtree", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
}
h2{
    font-family: "Google Sans Flex", sans-serif;
    font-weight: 300;
}
h3{
    font-family: "Google Sans Flex", sans-serif;
    font-weight: 300;
}
p{
    font-family: "Google Sans Flex", sans-serif;
}
body{
    background-color: var(--color-principal);
}
.container{
    max-width: 1128px;
    margin-inline: 1.5rem;
}
.header{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background-color: transparent;
    z-index: var(--z-fixed);
    transition: 1s;
}
.nav{
    height: var(--header-height);
}
.nav_burger,
.nav_close{
    color: var(--color-blanco);
}
.nav_data{
    height: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.nav_logo{
    width: 150px;
    display: inline-flex;
    align-items: center;
    column-gap: .25rem;
}
.nav_logo img{
    width: 100%;
}
.nav_toggle{
    position: relative;
    width: 32px;
    height: 32px;
}
.nav_burger,
.nav_close{
    position: absolute;
    width: max-content;
    height: max-content;
    inset: 0;
    margin: auto;
    font-size: 1.25rem;
    cursor: pointer;
    transition: opacity .1s, transform .4s;
}
.nav_close{
    opacity: 0;
}
@media screen and (width <= 1118px){
    .nav_menu{
        position: absolute;
        left: 0;
        top: 2.5rem;
        width: 100%;
        /* background-color: var(--color-principal); */
        backdrop-filter: blur(30px);
        height: calc(100vh - 3.5rem);
        overflow: auto;
        pointer-events: none;
        opacity: 0;
        transition: top .4s, opacity .3s;
    }
    .nav_menu::-webkit-scrollbar{
        width: 0;
    }
    .nav_list{
        /* background-color: var(--color-principal); */
        box-shadow: 0 2px 16px var(--color-secundario);
        /* padding-top: 1rem; */
    }
}
.nav_link{
    color: var(--color-blanco);
    /* background-color: var(--color-principal); */
    padding: 1.25rem 1.5rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
    transition: background-color .3s;
    font-size: 1rem;
}
.nav_link:hover{
    background-color: var(--color-detalle);
}
.show-menu{
    opacity: 1;
    top: 5rem;
    pointer-events: initial;
}
.show-icon .nav_burger{
    opacity: 0;
    transform: rotate(90deg);
}
.show-icon .nav_close{
    opacity: 1;
    transform: rotate(90deg);
}
.dropdown_item{
    cursor: pointer;
}
.dropdown_arrow{
    font-size: 1.25rem;
    font-weight: initial;
    transition: transform .4s;
}
.dropdown_link,
.dropdown_sublink{
    padding: 1.25rem 1.25rem 1.25rem 2.5rem;
    color: var(--color-blanco);
    /* background-color: var(--color-secundario); */
    display: flex;
    align-items: center;
    column-gap: .5rem;
    transition: bacground-color .3s;
}
.dropdown_link a{
    color: var(--color-blanco);
    
}
.dropdown_link:hover{
    background-color: var(--color-detalle);
}
.dropdown_sublink:hover{
    background-color: var(--color-detalle);
}
.dropdown_menu,
.dropdown_submenu{
    max-height: 0;
    overflow: hidden;
    transition: max-heigt .4s ease-out;
    backdrop-filter: blur(20px);
}
.dropdown_item:hover .dropdown_menu,
.dropdown_subitem:hover > .dropdown_submenu{
    max-height: 1000px;
    transition: max-heigt .4s ease-in;
}
.dropdown_item:hover .dropdown_arrow{
    transform: rotate(180deg);
}
.dropdown_add{
    margin-left: auto;
}
.dropdown_sublink{
    background-color: transparent;
}
@media screen and (width <= 340px){
    .container{
        margin-inline: 1rem;
    }
    .nav_link{
        padding: 1rem;
    }
}


/* Inicio - portada */

.inicio{
    background-image: url(../img/fondo\ inicio.svg);
    background-position: center;
    background-size: cover;
    width: 100%;
    height: 100vh;
    padding: 1.2rem 1rem;
    animation: inicio 3s ease;
}
.inicio-container{
    width: 100%;
    max-width: 600px;
    position: relative;
    top: 40%;
    background-color: transparent;
    backdrop-filter: blur(10px);
    border-radius: 20px;
    padding: 1rem;
    
}
.inicio-container h1{
    color: var(--color-detalle);
    font-size: clamp(1.2rem, 1.2rem + 2vw, 2.75rem);
    margin-bottom: 1rem;
}
.inicio-container p{
    color: var(--color-blanco);
    font-size: clamp(.8rem, .8rem + 2vw, 1.5rem);
}

/* nosotros */

.contadores{
    /* background-image: url(./img/fondo\ contadoe.png); */
    background-color: var(--color-principal);
    background-position: center;
    background-size: cover;
    padding: 3em 2em;
    color: white;
    text-align: center;
}
.contadores > div{
    max-width: 900px;
    margin: 0 auto;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 4em 2em;
}
.contador{
    position: relative;
}
.contador i{
    font-size: clamp(2.5rem, 2.5rem + 2vw, 3rem);;
}
.contador h1{
    font-size: 3em;
    margin-bottom: 0.5em;
    font-weight: 400;
}
.contador h3{
    font-size: clamp(1rem, 1rem + 2vw, 1.75rem);
}
.contador:not(:last-child)::before{
    content: '';
    background-color: var(--color-blanco);
    position: absolute;
    width: 2px;
    height: 3em;
    top: 50%;
    transform: translateY(-50%);
    right: -1em;
}
@media screen and (width < 900px) and (width > 501px){
    .contadores > div{
        grid-template-columns: 1fr 1fr;
    }
    .contador:not(:last-child)::before{
        display: none;
    }
}
@media screen and (width < 500px){
    .contadores > div{
        grid-template-columns: 1fr;
        row-gap: 5em;
    }
    .contador:not(:last-child)::before{
        width: 90%;
        height: 2px;
        top: initial;
        right: initial;
        bottom: -3em;
        left: 50%;
        transform: translateX(-50%);
    }
}

/* hacemos */

.nosotros{
    width: 100%;
    height: 100vh;
    overflow: hidden;
    position: relative;
}
.nosotros .video-background{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    z-index: -1;
}
.nosotros .video-background video{
    width: 100%;
    height: 100vh;
    object-fit: cover;
}
.nosotros-container{
    position: absolute;
    z-index: 1;
    top: 50%;
    padding: 1.2rem 1.5rem;
    transform: translateY(-50%);
    background-color: transparent;
    backdrop-filter: blur(10px);
    width: 100%;
    max-width: 800px;
    margin: auto;
}
.nosotros-container h1{
    color: var(--color-titulo);
    font-size: clamp(1.25rem, 1.25rem + 2vw, 2.75rem);
}
.nosotros-container p{
    color: var(--color-blanco);
    margin: 1rem 0;
    font-size: clamp(.8rem, .8rem + 2vw, 1.5rem);
}
.nosotros-container .btn-contacto{
    text-align: center;
    position: relative;
    display: flex;
    width: 220px;
    height: 55px;
    justify-content: center;
    align-items: center;
    border: 2px solid var(--color-titulo);
    padding: 1rem;
    border-radius: 10px;
    color: var(--color-blanco);
    margin: 1rem 0;
    font-size: 1.25rem;
    transition: 1s;
    overflow: hidden;
    background: transparent;
    z-index: 1;
    font-family: "Google Sans Flex", sans-serif;
}
.nosotros-container .btn-contacto::before{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 0;
    height: 100%;
    background: var(--color-titulo);
    z-index: -1;
    transition: 1s;
}
.nosotros-container .btn-contacto:hover{
    background: var(--color-titulo);
    color: var(--color-secundario);
}
.nosotros-container .btn-contacto:hover::before{
    width: 100%;
}

/* SEO */

.seo{
    width: 100%;
    height: 100vh;
    overflow: hidden;
    position: relative;
}
.seo .video-background{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    z-index: -1;
}
.seo .video-background video{
    width: 100%;
    height: 100vh;
    object-fit: cover;
}
.seo-container{
    position: absolute;
    z-index: 1;
    top: 50%;
    padding: 1.2rem 1.5rem;
    transform: translateY(-50%);
    background-color: transparent;
    backdrop-filter: blur(10px);
    width: 100%;
    max-width: 800px;
    margin: auto;
}
.seo-container h1{
    color: var(--color-titulo);
    font-size: clamp(1.25rem, 1.25rem + 2vw, 2.75rem);
}
.seo-container p{
    color: var(--color-blanco);
    margin: 1rem 0;
    font-size: clamp(.8rem, .8rem + 2vw, 1.5rem);
}
.seo-container .btn-contacto{
    text-align: center;
    position: relative;
    display: flex;
    width: 220px;
    height: 55px;
    justify-content: center;
    align-items: center;
    border: 2px solid var(--color-titulo);
    padding: 1rem;
    border-radius: 10px;
    color: var(--color-blanco);
    margin: 1rem 0;
    font-size: 1.25rem;
    transition: 1s;
    overflow: hidden;
    background: transparent;
    z-index: 1;
    font-family: "Google Sans Flex", sans-serif;
}
.seo-container .btn-contacto::before{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 0;
    height: 100%;
    background: var(--color-titulo);
    z-index: -1;
    transition: 1s;
}
.seo-container .btn-contacto:hover{
    background: var(--color-titulo);
    color: var(--color-secundario);
}
.seo-container .btn-contacto:hover::before{
    width: 100%;
}

/* marketing */

.marketing{
    width: 100%;
    height: 100vh;
    overflow: hidden;
    position: relative;
}
.marketing .video-background{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    z-index: -1;
}
.marketing .video-background video{
    width: 100%;
    height: 100vh;
    object-fit: cover;
}
.marketing-container{
    position: absolute;
    z-index: 1;
    top: 50%;
    padding: 1.2rem 1.5rem;
    transform: translateY(-50%);
    background-color: transparent;
    backdrop-filter: blur(10px);
    width: 100%;
    max-width: 800px;
    margin: auto;
}
.marketing-container h1{
    color: var(--color-titulo);
    font-size: clamp(1.25rem, 1.25rem + 2vw, 2.75rem);
}
.marketing-container p{
    color: var(--color-blanco);
    margin: 1rem 0;
    font-size: clamp(.8rem, .8rem + 2vw, 1.5rem);
}
.marketing-container .btn-contacto{
    text-align: center;
    position: relative;
    display: flex;
    width: 220px;
    height: 55px;
    justify-content: center;
    align-items: center;
    border: 2px solid var(--color-titulo);
    padding: 1rem;
    border-radius: 10px;
    color: var(--color-blanco);
    margin: 1rem 0;
    font-size: 1.25rem;
    transition: 1s;
    overflow: hidden;
    background: transparent;
    z-index: 1;
    font-family: "Google Sans Flex", sans-serif;
}
.marketing-container .btn-contacto::before{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 0;
    height: 100%;
    background: var(--color-titulo);
    z-index: -1;
    transition: 1s;
}
.marketing-container .btn-contacto:hover{
    background: var(--color-titulo);
    color: var(--color-secundario);
}
.marketing-container .btn-contacto:hover::before{
    width: 100%;
}


/* asesoria */
.asesoria{
    width: 100%;
    min-height: 100vh;
    padding: 1.5rem;
    background-image: url(../img/fondo\ asesoria.svg);
    background-position: center;
    background-size: cover;
    background-color: var(--color-principal);
}
.asesoria-container{
    width: 100%;
    max-width: 800px;
    margin: auto;
    justify-content: center;
    align-items: center;
    display: flex;
    flex-direction: column;
    background-color: transparent;
}
.asesoria-container h1{
    margin: 2rem 0 1.5rem 0;
    color: var(--color-blanco);
    font-size: clamp(1.25rem, 1.25rem + 2vw, 2.5rem);
    font-weight: 400;
}
form{
    /* box-shadow: 0 2px 5px var(--color-detalle); */
    backdrop-filter: blur(20px);
    background: transparent;
    width: 100%;
    max-width: 400px;
    padding: 1rem;
    margin-top: 3rem;
    justify-content: center;
    align-items: center;
    display: flex;
    flex-direction: column;
}
.inputs{
    width: 100%;
}
.inputs .input{
    width: 100%;
}
.inputs .input input{
    width: 100%;
    margin: .5rem 0;
    height: 2rem;
    border: 1px solid var(--color-blanco);
    padding: 0 .5rem;
    outline: none;
    background-color: transparent;
    font-family: "Google Sans Flex", sans-serif;
    font-size: clamp(.8rem, .8rem + 2vw, 1rem);
    font-weight: 300;
    color: var(--color-blanco);
}
.inputs .input input::placeholder{
    color: var(--color-blanco);
}
.textarea{
    width: 100%;
}
.textarea textarea{
    width: 100%;
    margin: .5rem 0;
    border: 1px solid var(--color-blanco);
    padding: .5rem .5rem;
    outline: none;
    background-color: transparent;
    font-family: "Google Sans Flex", sans-serif;
    font-size: clamp(.8rem, .8rem + 2vw, 1.1rem);
    font-weight: 200;
    color: var(--color-blanco);
}
.textarea textarea::placeholder{
    color: var(--color-blanco);
}
.btn-asesoria{
    text-align: center;
    position: relative;
    display: flex;
    width: 240px;
    height: 55px;
    justify-content: center;
    align-items: center;
    border: 2px solid var(--color-detalle);
    padding: 1rem;
    border-radius: 10px;
    color: var(--color-blanco);
    margin: 1rem 0;
    font-size: 1.25rem;
    transition: 1s;
    overflow: hidden;
    background: transparent;
    z-index: 1;
    font-family: "Google Sans Flex", sans-serif;
}
.btn-asesoria::before{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 0;
    height: 100%;
    background: var(--color-detalle);
    z-index: -1;
    transition: 1s;
}
.btn-asesoria:hover{
    background: var(--color-detalle);
    color: var(--color-blanco);
}
.btn-asesoria:hover::before{
    width: 100%;
}

/* clientes */

.clientes{
    background-image: url(../img/fondo\ clientes.svg);
    background-position: center;
    background-size: cover;
    width: 100%;
    height: 100vh;
    padding: 1.2rem 1rem;
    animation: inicio-clientes 3s ease;
}
.clientes-container{
    width: 100%;
    max-width: 600px;
    position: relative;
    top: 40%;
    background-color: transparent;
    backdrop-filter: blur(10px);
    border-radius: 20px;
    padding: 1rem;
}
.clientes-container h1{
    color: var(--color-claro);
    font-size: clamp(1.5rem, 1.5rem + 2vw, 2.75rem);
}
.clientes-container p{
    color: var(--color-blanco);
    font-size: clamp(.8rem, .8rem + 2vw, 1.5rem);
}
.logo-clientes{
    width: 100%;
    padding: 1.2rem 1.5rem;
    background-color: var(--color-principal);
    background-image: url(../img/fondo\ clientes\ logo.png);
    background-position: center;
    background-size: cover;
}
.logo-clientes-container{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    gap: 15px;
    margin: auto;
    justify-content: center;
    align-items: center;
}
.logo-cliente{
    width: 80px;
    border-radius: 50%;
    overflow: hidden;
    border: 2px solid var(--color-secundario);
    justify-content: center;
    align-items: center;
    display: flex;
    background-color: var(--color-blanco);
}
.logo-cliente img{
    width: 100%;
    object-fit: cover;
}

/* contacto */

.contacto{
    width: 100%;
    /* height: 100vh; */
    padding: 1.5rem;
    background-image: url(../img/fondo\ asesoria.svg);
    background-position: center;
    background-size: cover;
    background-color: var(--color-principal);
    animation: inicio-contacto 3s ease;
}
.contacto-container{
    width: 100%;
    margin: auto;
    justify-content: center;
    align-items: center;
    display: flex;
    flex-direction: column;
    background-color: transparent;
}
.titulo-contacto{
    width: 100%;
}
.titulo-contacto h1{
    margin: 6rem 0 1.5rem 0;
    color: var(--color-blanco);
    font-size: clamp(1.25rem, 1.25rem + 2vw, 2.5rem);
    font-weight: 400;
    text-align: center;
}
.form-container{
    width: 100%;
    max-width: 1000px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    gap: 30px;
}
.form-container form{
    /* box-shadow: 0 2px 5px var(--color-detalle); */
    backdrop-filter: blur(20px);
    background: transparent;
    width: 100%;
    max-width: 400px;
    padding: 1rem;
    margin-top: 3rem;
    justify-content: center;
    align-items: center;
    display: flex;
    flex-direction: column;
}
.form-container form .inputs{
    width: 100%;
}
.form-container form .inputs .input{
    width: 100%;
}
.form-container form .inputs .input input{
    width: 100%;
    margin: .5rem 0;
    height: 2rem;
    border: 1px solid var(--color-blanco);
    padding: 0 .5rem;
    outline: none;
    background-color: transparent;
    font-family: "Google Sans Flex", sans-serif;
    font-size: clamp(.8rem, .8rem + 2vw, 1rem);
    font-weight: 300;
    color: var(--color-blanco);
}
.form-container .inputs .input input::placeholder{
    color: var(--color-blanco);
}
.form-container .textarea{
    width: 100%;
}
.form-container .textarea textarea{
    width: 100%;
    margin: .5rem 0;
    border: 1px solid var(--color-blanco);
    padding: .5rem .5rem;
    outline: none;
    background-color: transparent;
    font-family: "Google Sans Flex", sans-serif;
    font-size: clamp(.8rem, .8rem + 2vw, 1.1rem);
    font-weight: 200;
    color: var(--color-blanco);
}
.form-container .textarea textarea::placeholder{
    color: var(--color-blanco);
}
.form-container .btn-asesoria{
    text-align: center;
    position: relative;
    display: flex;
    width: 240px;
    height: 55px;
    justify-content: center;
    align-items: center;
    border: 2px solid var(--color-detalle);
    padding: 1rem;
    border-radius: 10px;
    color: var(--color-blanco);
    margin: 1rem 0;
    font-size: 1.25rem;
    transition: 1s;
    overflow: hidden;
    background: transparent;
    z-index: 1;
    font-family: "Google Sans Flex", sans-serif;
}
.form-container .btn-asesoria::before{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 0;
    height: 100%;
    background: var(--color-detalle);
    z-index: -1;
    transition: 1s;
}
.form-container .btn-asesoria:hover{
    background: var(--color-detalle);
    color: var(--color-blanco);
}
.form-container .btn-asesoria:hover::before{
    width: 100%;
}
.data-container{
    width: 100%;
}
.datos-container p{
    color: var(--color-blanco);
    font-size: clamp(1.25rem, 1.25rem + 2vw, 1.5rem);
    font-weight: 300;
}
.datos-container a{
    text-decoration: none;
    color: var(--color-blanco);
    font-size: clamp(1.25rem, 1.25rem + 2vw, 1.5rem);
    font-weight: 300;
}
.datos-container a:hover{
    color: var(--color-detalle);
}

/* footer */

footer{
    background-color: var(--color-principal);
    background-position: center;
    background-size: cover;
    width: 100%;
    padding: 1.5rem;
}
.footer-container{
    width: 100%;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
}
.logo-footer{
    width: 180px;
}
.logo-footer img{
    width: 100%;
}
.redes{
    /* width: 100%; */
    justify-content: center;
    align-items: center;
    display: flex;
    gap: 10px;
    margin: 1rem 0;
}
.redes a{
    font-size: 2rem;
    color: var(--color-blanco);
}
.redes a:hover{
    color: var(--color-detalle);
}
.ciudad{
    /* width: 100%; */
    display: flex;
    justify-content: center;
    align-items: center;
    margin: .5rem 0;
}
.ciudad p{
    color: var(--color-blanco);
    font-size: 1.2rem;
    text-align: center;
    align-items: center;
}
.aviso{
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: .5rem 0;
}
.aviso a{
    color: var(--color-blanco);
    font-size: 1.2rem;
    text-align: center;
}
.aviso a:hover{
    color: var(--color-detalle);
}
.copy{
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: .5rem 0;
    font-size: 1.2rem;
    color: var(--color-blanco);
    font-family: "Google Sans Flex", sans-serif;
    margin: 1rem 0;
}

@media screen and (width >= 1118px){
    .container{
        margin-inline: auto;
    }
    .nav{
        height: calc(var(--header-height) + 2rem);
        display: flex;
        justify-content: space-between;
    }
    .nav_toggle{
        display: none;
    }
    .nav_list{
        height: 100%;
        display: flex;
        column-gap: 3rem;
    }
    .nav_link{
        height: 100%;
        padding: 0;
        justify-content: initial;
        column-gap: .25rem;
        background-color: transparent;
        transition: .3s;
    }
    .nav_link,
    .dropdown_link{
        font-size: 1.2rem;
    }
    .nav_link:hover{
        background-color: transparent;
        color: var(--color-detalle);
    }
    .dropdown_item,
    .dropdown_subitem{
        position: relative;
    }
    .dropdown_subitem{
        backdrop-filter: blur(30px);
    }
    .dropdown_menu{
        max-height: initial;
        overflow: initial;
        position: absolute;
        left: 0;
        top: 4rem;
        opacity: 0;
        pointer-events: none;
        transition: opacity .3s, top .3s;
        backdrop-filter: blur(30px);
        width: 200%;
    }
    .dropdown_submenu{
        left: 0;
        top: 3rem;
        width: 100%;
    }
    .dropdown_link,
    .dropdown_sublink{
        padding-inline: 1rem 3.5rem;
    }
    .dropdown_subitem .dropdown_link{
        padding-inline: 1rem;
    }
    .dropdown_item:hover .dropdown_menu{
        opacity: 1;
        pointer-events: initial;
        top: 7rem;
        transition: top .3s;
    }
    .dropdown_subitem:hover > .dropdown_submenu{
        opacity: 1;
        top: 3.5rem;
        pointer-events: initial;
        transition: top .3s;
    }
    .inicio-container{
        left: 5%;
    }
    .inicio-container h1{
        color: var(--color-alterno);
    }
    .inicio-container p{
        color: var(--color-blanco);
    }
    .nosotros-container{
        left: 10%;
    }
    .seo-container{
        right: 10%;
    }
    .marketing-container{
        left: 10%;
    }
    .clientes-container{
        left: 5%;
    }
    .logo-cliente{
        width: 150px;
    }
    .footer-container{
        flex-direction: initial;
    }
    
}



